Simply a gem that makes [Backbone](http://backbonejs.org/) available in the
pipeline with minimal dependencies.

As described by Backbone, the following are dependencies:

* [jQuery](http://jquery.com/) via
  [simple-jquery-rails](http://rubygems.org/gems/simple-jquery-rails)
* [underscore](http://underscorejs.org/) via
  [underscore-rails](http://rubygems.org/gems/underscore-rails/)

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'simple-backbone-rails'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install simple-backbone-rails

## Usage

In your application JavaScript file add the following line:

```ruby
    //= require backbone
```

In addition you may need to include `jQuery` and `underscore`:

```ruby
    //= require jquery
    //= require underscore
```