# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'simple/backbone/rails/version'

Gem::Specification.new do |spec|
  spec.name          = 'simple-backbone-rails'
  spec.version       = Simple::Backbone::Rails::VERSION
  spec.authors       = ['Chris G']
  spec.email         = ['cgee@indigobio.com']
  spec.summary       = %q{Just Backbone}
  spec.description   = %q{No, seriously, it's just Backbone and its dependencies (underscore & jQuery)}
  spec.homepage      = ''
  spec.license       = 'MIT'
  spec.files         = `git ls-files`.split("\n")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'simple-jquery-rails'
  spec.add_dependency 'underscore-rails'
  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
end
